/*headers*/

/*navbar*/
.nav>li>a:focus, .nav>li>a:hover {
  border-color: transparent;
  color: #fff !important;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
  color: #fff !important;
  cursor: default;
  border: 1px solid transparent;
}

.tab-content .nav-tabs {
  margin-top: 20px;
}

.tab-content  .nav-tabs>li.active>a, .tab-content  .nav-tabs>li.active>a:focus, .tab-content  .nav-tabs>li.active>a:hover {
  cursor: default;
}

.tab-content  .nav>li>a:focus, .tab-content  .nav>li>a:hover {
  border-color: transparent;
  color: #fff !important;
}

/*programme*/
/*events*/

#calendar table {
  border-collapse: separate;
}

#calendar table tr td {
  padding: 0px;
}

.fc-day-header {
  display: none;
}

.fc-unthemed th, .fc-unthemed td, .fc-unthemed thead, .fc-unthemed tbody, .fc-unthemed .fc-divider, .fc-unthemed .fc-row, .fc-unthemed .fc-popover {
  border-color: transparent;
}

.fc-minor:nth-of-type(2n+1) .fc-time {
  opacity: 0.8;
}

.fc-time-grid .fc-event {
  color: #333  !important;
  border-radius: 5px 5px 1px 1px;
  margin-bottom: 1px;
}

.fc-time-grid-event .fc-time {
  font-size: 1em;
  white-space: nowrap;
  color: #fff;
  padding: 1px 7px 1px 25px;
  font-weight: bold;
  opacity: 0.9;
}

.fc-time-grid-event .fc-time:before {
  content: "\e023";
  position: absolute;
  left: 5px;
  top: 3px;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 13px;
}

.fc-time-grid-event .fc-title {
  padding: 5px;
  font-size: 13px;
}

.fc-time-grid .fc-event[href] .fc-title {
  color: #444;
  text-decoration: none;
  position: relative;
  display: block;
  float: left;
}

.fc-time-grid .fc-event[href] .fc-title:hover {
  color: #777;
  -webkit-transition: color.2s ease-in;
  -moz-transition: all .2s ease-in;
  -o-transition: all .2s ease-in;
  transition: all .2s ease-in;
  text-decoration:underline;
}

.fc-time-grid .fc-event[href] .fc-title:hover:after {
  -animation: spin 0.5s 1 linear;
  -webkit-animation: spin 0.5s 1 linear;
}

@keyframes spin {
  from {
    transform: scale(1) rotate(0deg);
  }

  to {
    transform: scale(1) rotate(360deg);
  }
}

.fc-time-grid .fc-event[href] .fc-title:before {
  content: "\e144";
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  float: left;
  margin-right: 2px;
}

.fc-podcast a>img {
  display: none;
}

.fc-podcast {
  position: relative;
  display: block;
  top: -3px;
}

.fc-registration {
  position: relative;
  margin-top: 7px;
}

.fc-podcast a, .fc-registration{
  color: #555;
  position: absolute;
  left: 0;
}

.fc-registration {
  left: 5px;
}

.fc-podcast a i{
  font-size: 20px;
}
.fc-podcast a:hover {
  text-decoration: none;
}

.fc-registration:hover {
  text-decoration: none;
}

.fc-podcast a:after {
  content: "Webcast";
  color: transparent;
}

.fc-podcast a:hover:after {
  position:absolute;
  left:25px;
  top:5px;
}
  
  /*other tabs*/
.list-group {
  margin-top: 20px;
}

.calendar-hit-date {
  opacity: 0.8;
}

.glyphicon.new-style {
  font-weight: bold;
  opacity: 0.8;
}

.list-group-item-heading {
  margin-top: 0px;
  margin-bottom: 10px;
}

.list-group-item-heading.text-primary {
  display: inline-block;
  color: #444;
  margin-left: 15px;
  margin-bottom: 0px;
}

.list-group-item-heading.text-primary:hover {
  color: #777;
  -webkit-transition: color.2s ease-in;
  -moz-transition: all .2s ease-in;
  -o-transition: all .2s ease-in;
  transition: all .2s ease-in;
}

.calendar-hit.list-group-item {
  position: relative;
  border-radius: 0;
  border: 0;
  border-bottom: 1px solid #efefef;
  margin-bottom: 15px;
  padding: 5px 10px 10px 30px;
  -moz-box-shadow: 1px 1px 1px #ededed;
  -webkit-box-shadow: 1px 1px 1px #ededed;
  box-shadow: 1px 1px 1px #ededed;
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color='#ededed')";
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color='#ededed');
}

.calendar-hit.list-group-item:before {
  content: " ";
  background: #fafafa;
  width: 8px;
  display: inline-block;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
}

.calendar-hit.list-group-item:nth-of-type(2n+1):before {
  opacity: 0.8;
}

.f-sub.new-style a {
  font-weight: bold;
  font-size: 23px;
  padding: 3px 15px 4px 15px !important;
  color: white !important;
}

#view-by-type-facets .dropdown .dropdown-menu.new-style {
  top: 103%;
}

.my-forum-heading {
  border-bottom: 2px solid #ccc !important;
  color: #aaa;
  margin-top: 20px;
}

/*my forum*/

.item-main {
  margin-left: 0;
  margin-right: 100px;
}

.my-forum-heading {
  border-bottom: 2px solid #ccc !important;
  color: #aaa;
  margin-top: 20px;
}

.btn-item {
  border: 1px solid #efefef;
  border-bottom: 0;
  text-align: center;
  background: #fff;
  position: Absolute;
  top: 0;
  bottom: 0;
  right: 50px;
  width: 50px;
  cursor: pointer;
  border-top-left-radius: 5px;
}

.btn-item:hover {
  background: #F6F6F6;
}

.btn-item.add-to-calendar {
  right: 0;
  border-left: 0;
  border-top-left-radius: 0px;
}

.btn-item i {
  font-size: 20px;
  position: Absolute;
  top: 50%;
  right: 0;
  left: 0;
  margin-top: -10px;
}

.btn-item i.glyphicon-star-empty {
  font-size: 24px;
}

.btn-item i.glyphicon-star {
  color: #0078ff;
  font-size: 24px;
}

.addtocalendar .atc_event ,.addtocalendar .atcb-link {
  display: none;
}

.add-to-calendar .atcb-list {
  display: none;
  position: absolute;
  z-index: 1;
  right: -1px;
  top: 100%;
  border: 1px solid #02578A;
  background: #fff;
  list-style-type: none;
  margin: 0;
  padding: 0;
  width: 150px;
  text-align: left;
}

.btn-item.add-to-calendar.active {
  border-color: #02578A;
  background-color: #02578A;
  color: #ffff;
  -webkit-transition: all 0.3s ease-out;
  /* Android 2.1+, Chrome 1-25, iOS 3.2-6.1, Safari 3.2-6  */
  transition: all 0.3s ease-out;
  /* Chrome 26, Firefox 16+, iOS 7+, IE 10+, Opera, Safari 6.1+  */;
}

.add-to-calendar .atcb-item a{
  padding: 5px 10px;
  border-bottom: 1px solid #efefef;
  display:inline-block;
  width:100%
}

.add-to-calendar .atcb-item:hover {
  background: #efefef;
}

.add-to-calendar.active .atcb-list {
  display: block;
}

.add-to-calendar.active .atcb-list a {
  color: #02578A;
  font-size: 13px;
}

.btn-item.active i.glyphicon-calendar {
  color: #fff;
}
  
.caret.tabs-caret{ 
    margin-left: -2px;
    margin-top:2px;
    border-top: 10px dashed;
    border-top: 10px solid\9;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
}
  
.fc-ltr .fc-time-grid .fc-event-container {/* space on the sides of events for LTR (default) */
  margin: 0 2px 0 2px;
}
  
span.webcast>a>i{
    color: #555;
    font-size: 20px;
    margin-left: 5px;
    top: 4px;
}

.my-forum-heading {
  color: #867f7f;
}

.session-part .btn-item.add-to-calendar {
  border-top-right-radius: 5px;
}

.session-part .modal-body {
  border-top-right-radius: 0;
}

